slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPSLPGetDeflationThreshold

Returns the threshold value that controls deflation.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPSLPGetDeflationThreshold(NEP nep,PetscReal *deftol)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| deftol | - the threshold

### See Also

NEPSLPSetDeflationThreshold()

### Level

advanced

### Location

src/nep/impls/slp/slp.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages